## org.red5.server.net.mrtmp
Class MRTMPPacket.RTMPBody

    java.lang.Object
      org.red5.server.net.mrtmp.MRTMPPacket.Body
          org.red5.server.net.mrtmp.MRTMPPacket.RTMPBody

Enclosing class:
  MRTMPPacket

    public static class MRTMPPacket.RTMPBody

extends MRTMPPacket.Body

Constructor Summary
`MRTMPPacket.RTMPBody()`

Method Summary
`Packet` `getRtmpPacket()`
`void` `setRtmpPacket(Packet rtmpPacket)`

Methods inherited from class org.red5.server.net.mrtmp.MRTMPPacket.Body
`getRawBuf, setRawBuf`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MRTMPPacket.RTMPBody

    public MRTMPPacket.RTMPBody()

Method Detail

### getRtmpPacket

    public Packet getRtmpPacket()

### setRtmpPacket

    public void setRtmpPacket(Packet rtmpPacket)

Copyright © 2006-2010 The Red5 Project